<?php

	function fakultas(){
		echo "Fakultas Ilmu Komputer";
	}

	function tahun(){
		$tgl = getdate();
		echo $tgl['year'];
	}
?>
<?php
	function objek(){
		echo "Pendapatan Asli Daerah";
	}

	function judul(){
		echo "Sistem Prediksi Pendapatan Asli Daerah (PAD) Kota Gorontalo";
	}

	function nama_mhs(){
		echo "MARIO Z. BILONDATU";
	}
?>